body {
    background-color: #000;
    color: #fff;
    font-family: Arial, sans-serif;
    margin: 20px;
}

h1 {
    text-align: center;
}

form {
    display: grid;
    grid-gap: 10px;
    color: #fff;
}

label {
    font-weight: bold;
}

input[type="text"] {
    width: 300px;
    background-color: #333;
    color: #fff;
    border: none;
    padding: 5px;
}

button {
    padding: 10px 20px;
    background-color: #555;
    color: #fff;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #777;
}
